body {
    font-family: 'Poppins', sans-serif !important;
    font-weight: 100;
    overflow-y: scroll;
}

body, a {
    color: black;
}

a:hover {
    text-decoration: none;
    color: #ff6600;
}

a{
    text-decoration: none;
    transition: all 0.5s;
}

button {
    background: none;
}

button:hover {
    color: #ff6600;
    transition: all 0.5s;
}

button:active {
    outline-style:none;
    border: none;
}

button, input[type=submit] {
    border: none;
}

.orange {
    color: #ff6600;
}

.square-text {
    text-align: justify;
    text-justify: inter-word;
}

#main {
    position: relative;
    padding-top: 10em;
    min-height: 100vh;
}

#main-wrap {
    padding-bottom: 8em;
}

.title {
    text-align: center;
    width: 100%;
    padding-bottom: 2em;
}

.middle {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}

.outer-div
{
    display: table;
    height: 100%;
    width: 100%;
}

.inner-div
{
    display: table-cell;
    vertical-align: middle;
}

#ulTitre {
    padding-inline-start: 0;
    padding-bottom: 0;
    z-index: 1;
    column-count: 4;
    margin-top: 10px;
    column-rule: 1px solid #adadad;
    border-radius: 3px;
}

.btnConnexion {
    position: absolute;
    top: 32%;
    right: 12%;
    font-size: 35px;

}

.btnDeconnexion {
    position: absolute;
    top: 32%;
    right: 12%;
    font-size: 35px;
}